Subject: Trainer Candidate - Varun Tyagi
From: Varun Tyagi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 05:19:23 -0400

| | Tech Support Test

Name | Varun Tyagi
E-mail | [email-masked]
Phone Number | (91) 8447747939
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OLX India Pvt.Ltd. | Team Leader | Feb-21 | 66000
Previous Employer 1 | Etechies.in | Sr. Inside Executive | Feb-14 | 25000
Previous Employer 2 | Benefits Plus Media Pvt. Ltd. | Event Manger | Oct-12 | 18000

If Selected, how much time do you need to join? | Ready to Join

Please briefly describe your work experience specifically in training?

As a team leader I am the completely reasonable for team activities like:- Targets, training, hiring, leaves, attrition etc.

Need to manage the client side as well like service part, escalations.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I take these type of challenges as a responsibility becuase from these sitution you got to learn more.
One my team member sold the big package to the client and gave lot of commitment regarding the results but after using the package user found package is useless and he caught the my team member at his office and not ready to leave him, just need his money back. I went to the client office listen his problem for 1.5 hours check all his account and found some problem in using the package. Giving the proper guidance and my contact number after all this things almost spend 6 hours at customer place, he was satisficed with my answers and let us go.
Still using the package and very happy with the services.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great services are like customer get the one go solution and continue using the services.

Customer never faces any challenge after the sales.

If we get any referral from the customer that is sign of great service.

What according to you makes you a good candidate for this position?

An experienced and effective team lead has a long track record of increasing profitability and consistently raising the effectiveness of sales representatives.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |